# Generated by Django 2.2.1 on 2019-05-26 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0005_auto_20190526_1521'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='view_count',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
